#Generated from la_en.properties
#Mon May 09 12:21:02 CEST 2016
law.sublicensing.desc=Conceder o ampliar una licencia para el software
law.distribution=Distribución
law.derivativeworks.desc=Crear trabajos derivados de los datos
wizard.menu.question1=¿Es mi trabajo, que incorpora otros conjuntos de datos considerado una obra derivada de los suyos?
wizard.menu.question0=Deseo publicar un nuevo conjunto de datos. ¿Esta protegido por la ley?
page.show.compatible=Licencias comparables
wizard.q1.end1.here=Aquí
law.sublicensing=Sublicencia
startagain=Empezar de nuevo
wizard.q0.step1.explanation=Por ejemplo, una lista de números de teléfono de todas las personas que trabajan en una organización no estará cubierta por los derechos de autor. El autor no puede mostrar ninguna creatividad en la selección de los datos (simplemente cubre todas las personas que trabajan allí) ni en la elección de los datos (nombres simples y números de teléfono). Incluso si la recogida de datos fuera muy extensa o si una gran cantidad de esfuerzo fuera necesario, no incluiría creatividad y por lo tanto no se aplicarían las reglas de derechos de autor
law.commercialuse=Uso comercial
law.obligation=Obligación
law.prohibition=Prohibición
wizard.q1.step0.question=¿Están los conjuntos de datos incorporados protegidos por derechos de autor o derechos de base de datos?
wizard.q0.step0.question=¿Ha creado usted el conjunto de datos?
law.reproduction.desc="Reproducir" significa hacer copias del trabajo por cualquier medio incluyendo, sin limitaciones dela reproducción de sonido o visual y el derecho de fijación y reproducción de fijaciones del trabajo, incluyendo el almacenamiento de una interpretación o ejecución protegida o de un fonograma en formato digital u otro medio electrónico.
name=Nombre
wizard.menu.header=Tengo el siguiente problema
law.notice.desc=Mantener licencias y copyright avisos intactos
wizard.q0.end1=Su base de datos está probablemente protegida por derechos de bases de datos (también conocidos como 'derechos sui generis'). Puede encontrar aquí una lista de las licencias que cubren estos derechos.
wizard.q0.end0=Por favor, póngase en contacto con el autor original de los datos para la coordinación de la publicación.
settings.weighted=Filtro ponderado
wizard.q1.step1.question=¿Ha modificado la obra original?
law.obligation.desc=Usted está obligado a:
law.sharealike.desc=Distribuir los trabajos derivados bajo la misma licencia que el trabajo original.
settings.advanced=Ajustes avanzados
wizard.q0.step1.question=¿Es el conjunto de datos su creación intelectual por selección o acuerdo?
page.show.title=Mostrar licencia
law.derivativeworks=Trabajos derivados
page.show.open=Página principal de licencia abierta
law.attribution.desc=Dar crédito al titular de los derechos de autor y / o autor
law.prohibition.desc=Se le prohíbe:
law.distribution.desc=Redistribuir los datos
page.filter.title=Filtre licencias
law.commercialuse.desc=El uso del trabajo original con fines comerciales.
law.notice=Aviso
law.statechanges=Cambios de estado
law.copyleft.lesser=Menor copyleft
wizard.q0.step2.question=¿Hubo una inversión cualitativa y / o cuantitativamente sustancial, ya sea en la obtención, la verificación o la presentación de los contenidos?
law.attribution=Atribución
law.copyleft=Copyleft
terms=Condiciones
law.copyleft.lesser.desc=La licencia derivada se emplea bajo los términos especificados en la licencia los cuales son similares a la obra original.
law.patentgrant=Concesión de la patente
law.patentgrant.desc=Utilice cualquier patente del licenciatario aplicables al trabajo en la medida en que sea necesario para utilizar el trabajo de acuerdo con los derechos  de autor
law.permission.desc=Usted es libre de:
law.sharealike=Compartir por igual
law.reproduction=Reproducción
yes=Sí
law.permission=Permiso
wizard.q0.step2.explanation=Por ejemplo, una base de datos que contiene información geográfica exclusivamente relacionada con todo un país probablemente será cubierto por el presente. Esto se debe a que dicha base de datos normalmente collevará un esfuerzo importante para su elaboració en términos de tiempo, dinero, esfuerzo, etc.
wizard.q1.end1=Su trabajo probablemente constituye una obra derivada. Por favor, eche un vistazo a licencias compatibles
wizard.q1.end0=Su trabajo no constituye una obra derivada. Sin embargo, todavía pueden existir restricciones contractuales.
no=No
law.statechanges.desc=Indique qué cambios se han hecho al trabajo con licencia original de una manera que permita la atribución.
page.filter.description=Por favor, encuentre a continuación una licencia seleccionando los términos de la licencia preferidas:
